Subject: 2026-02-26 release announcement draft

From: "Jonathan S. Katz" <[email-masked]>
Date: Sun, 22 Feb 2026 22:49:23 -0800

Hi,

Please see the draft of the 2026-02-26 release announcement. Please 
review for inaccuracies.

For the additional steps related to the `json[b]_strip_nulls()` issue, I 
primarily borrowed from the guidance in the release notes. For users who 
already updated to PG < 18.3, I didn't think it'd be worthwhile to say 
they should `pg_upgrade` to 18.3, given the post-update steps would be 
much less disruptive. However, I'm open to other suggestions for how to 
frame the guidance.

Thanks,

Jonathan